IDCVSSSummaryLast (major) updatePublished
CVE-2018-10732 5.0
The REST API in Dataiku DSS before 4.2.3 allows remote attackers to obtain sensitive information (i.e., determine if a username is valid) because of profile pictures visibility.
02-07-2018 - 14:20 28-05-2018 - 17:29
CVE-2020-8817 5.5
Dataiku DSS before 6.0.5 allows attackers write access to the project to modify the "Created by" metadata.
18-09-2020 - 15:27 14-09-2020 - 14:15
Back to Top Mark selected
Back to Top